uuid: db0fa72a-d687-4f70-832e-507012953e2d
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - hufriedy
_core:
  default_config_hash: oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck
id: hufriedy_breadcrumbs
theme: hufriedy
region: breadcrumb_area
weight: -14
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility:
  request_path:
    id: request_path
    pages: "/cart*\r\n/wishlist*\r\n/user*\r\n/checkout*\r\n/profile*"
    negate: false
    context_mapping: {  }
